### Enumeration

# Meta PadFeatureType

#### Declaration

    enum Meta.PadFeatureType

#### Description

No description available.

#### Members

`META_PAD_FEATURE_RING`

  No description available.

  - Value: `0`
  - Available since: 18
`META_PAD_FEATURE_STRIP`

  No description available.

  - Value: `1`
  - Available since: 18
`META_PAD_FEATURE_DIAL`

  No description available.

  - Value: `2`
  - Available since: 18